﻿/*  =============== Status Bar =============== */

.aps-wizard-step-header-progress {
    padding-right: 30px;
}

.aps-wizard-step-header-progress-circular {
    top: -15px;
    left: -15px;
}

.aps-wizard-step-header-progress-percentage {
    position: relative;
    top: 25px;
    right: 28px;
    font-weight: 600;
}

md-progress-circular.md-default-theme path,
md-progress-circular path {
  stroke: rgb(175,195,214);
}

.aps-page-retirement-application .aps-wizard {
    background-color: transparent;
    box-shadow: none;
}

.aps-wizard-table {
    margin-top: 25px;
    display: inline-block;
}

.aps-wizard-table th {
    background-color: #657681;
	color: #fff;
}

.aps-wizard-option-row {
	margin: 0;
	padding: 0;
}

.aps-wizard-content-introGraphic {
    width: auto;
    margin: 0 -30px;
    padding: 30px 0;
    background-color: #657681;
    text-align: center;
    cursor: default;
    display: flex;
    justify-content: center;
}

.aps-page-retirement-application .aps-breadcrumb {
    margin-bottom: 10px;
}

.aps-wizard-step-retirementoptionselectionchange .md-radio-button .md-container {
  top: 12px;
}

.aps-wizard-panel.aps-wizard-address-panel-edit {
  padding: 0 0;
  margin-bottom: 0;
}

.aps-wizard-contact-panel-edit {
  padding-top: 15px;
  margin-bottom: 0;
}

.aps-wizard-footer-center a {
  color: rgba(101,118,129, 1);
}

.aps-wizard-footer-center a:hover {
  color: rgba(101,118,129, 0.8);
}

.aps-wizard-document-upload {
  margin-top: 24px;
}

.aps-wizard-actioncentre-step .accordion-toggle {
    min-height: unset;
    padding: 0;
    margin: 0;
}

.aps-wizard-action-centre-steps-required {
    top: -76px;
    left: 225px;
}

.aps-wizard-action-centre-required-steps {
    font-weight: bold;
    padding: 5px;
    border-radius: 10px;
    border: 2px solid grey;
    background: radial-gradient(circle closest-side, #ddd, #ccc);
}

.aps-wizard-step-uploadretirementapplication md-input-container .md-input {
    width: 224px;
}

.aps-wizard-step-uploadretirementapplication .aps-wizard-download-form-button {
  margin: 0 0 5px 0;
}

.aps-wizard-step-uploadretirementapplication .aps-wizard-main-content {
    margin: 0 60px 0px 45px;
    padding: 0 0 10px 0;
}

.aps-wizard-step-proofofage h3 {
  margin-bottom: 26px;
}

.aps-wizard-step-retirementoptionselectionchange md-radio-button {
  padding-right: 30px;
}

.aps-wizard-pension-choice-checkbox-top-text {
  background-color: #eff2f4;
  border-radius: 5px;
}

.aps-wizard-step-retirementoptionselectionchange .aps-wizard-download-form-button {
  margin: 0 0 26px 0;
}

.aps-wizard-pension-choice-single-text {
    margin-top: -40px;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
}

.aps-wizard-option-to-pensioner-label {
    font-weight: 400;
    color: #A58088;
}

.aps-wizard-option-death-of-pensioner-label {
  font-weight: 400;
  color: #A58088;
}

.rex-navbar {
  display: none;
}

.aps-wizard .md-progress-linear.md-default-theme .md-bar,
.aps-wizard md-progress-linear .md-bar {
  background-color: rgb(172, 193, 212);
}

.aps-wizard-step-haspensionpartner ul {
  padding-left: 0px;
}

.aps-wizard-retirement-options .panel-default > .panel-heading {
  background-color: #d0dbe5;
}

.aps-wizard-retirement-options p {
  color: #000;
  margin-bottom: 0;
}

.aps-wizard-retirement-options .accordion-toggle {
  margin: 0px;
}

.aps-wizard-actioncentre-wrapper h2 {
  font-weight: 400;
  font-size: 22px;
  font-family: 'Bree Serif', serif;
  margin-bottom: 28px;
}

.aps-wizard-download-application h2 {
  text-align: center;
  color: #657681;
}

.aps-wizard-actioncentre-legend h2 {
  margin: 0 0 15px 0;
  color: #fff !important;
  background-color: #657681;
  padding: 2px 0 5px 0;
  font-size: 23px !important;
  text-align: center;
}

.aps-wizard-current-application-status h2 {
  margin: 0;
  font-size: 18px;
  padding: 0 0 5px 0;
  text-align: left;
}

.aps-wizard ul ul {
  margin-top: 18px; /* Nested List Fix */
}

.aps-wizard-action-list-title {
  padding-left: 0px;
}

.aps-wizard-actioncentre-wrapper p {
  margin: 0px;
}

.aps-wizard-application-status-content {
  margin-bottom: 15px;
}

.aps-wizard-retirement-options {
    padding: 0;
    margin: 26px 0 0 0;
}

.aps-wizard-retirement-options .aps-wizard-answer {
  padding: 0 !important;
}

.aps-wizard-step-retirementoptionselection .aps-wizard-additional-content a {
  color: rgba(101,118,129, 1);
}

.aps-wizard-step-retirementoptionselection .aps-wizard-additional-content a:hover {
  color: rgba(101,118,129, 0.8);
}

.aps-wizard-pension-choice-pensiontransfer-text {
    font-weight: bold;
}

.aps-wizard-actioncentre-wrapper {
  width: 900px;
  margin: 0 auto;
}

.aps-wizard-download-application {
  display: inline-block;
  margin: 0 0 25px 0;
}

.aps-wizard-step-retirementoptionselection .aps-wizard-answer md-radio-button,
.aps-wizard-step-retirementoptionselectionchange .aps-wizard-answer md-radio-button {
    padding: 0;
    margin: 0;
}

.aps-wizard-step-retirementoptionselectionchange .aps-wizard-answer md-input-container,
.aps-wizard-step-retirementoptionselection .aps-wizard-answer md-input-container {
    padding: 0;
    margin: 0;
}

.aps-wizard-step-retirementoptionselectionchange .aps-wizard-answer-content,
.aps-wizard-step-retirementoptionselection .aps-wizard-answer-content {
    position: relative;
    bottom: 22px;
    left: 30px;
}

.aps-wizard-question-toggle-button {
  margin-bottom: -25px;
}

.aps-wizard-step-retirementoptionselection .aps-wizard-download-form-button {
  margin: 5px 0 20px 0px;
}

.aps-wizard-step-actioncentre .aps-wizard-download-form-button {
  background-color: rgba(172, 193, 212, 0.95) !important; /*This important needs to stay to fix an auto color issue */
  color: rgba(101, 118, 129, 0.95) !important;
  margin: 0 !important;
  box-shadow: none;
}

.aps-wizard-step-actioncentre .aps-wizard-download-form-button:hover {
  background-color: rgba(172, 193, 212, 0.65) !important; /*This important needs to stay to fix an auto color issue */
  color: rgba(101, 118, 129, 0.65) !important;
  margin: 0 !important;
  box-shadow: none;
}

.aps-wizard-download-button {
  width: 26%;
  padding: 12px 10px;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  float: left;
  background-color: #aac2d4;
  border-bottom: 3px solid #276ea8;
}

.aps-wizard-download-description {
  width: 73%;
  padding: 0 0 0 2%;
  font-size: 0.8em;
  color: #000;
  float: right;
}

.aps-wizard-actioncentre-legend {
  width: 39%;
  float: left;
  border: 1px solid #aac2d4;
  font-family: 'Bree Serif', serif;
  padding: 0 0 20px 0;
  margin: 0 0 18px 20px;
  border-radius: 0 0 10px 10px;
  font-size: 20px;
  text-align: center;
  line-height: 20px;
  clear: both;
}

.aps-wizard-actioncentre-status {
  font-size: larger;
}

.aps-wizard-actioncentre-legend .fa {
  padding-right: 5px;
  padding-bottom: 0px;
}

.aps-wizard-main-content h3 {
  margin-left: 0;
}

.aps-wizard-actioncentre-documentstatus .fa {
  padding: 0 0 0 8px !important;
  font-size: 26px;
}

.fa-check {
  color: #54b5cd;
  padding: 0 5px 0 0;
}

.fa-times {
  color: #474849;
  padding: 10px 20px 0 0;
}

.fa-paper-plane {
    color: #d3bc45;
    padding: 0 5px 0 0;
}

.fa-thumbs-up {
  color: #69c181;
  padding: 0 5px 0 0;
}

.fa-thumbs-down {
  color: #cb2127;
  padding: 0 5px 0 0;
}

.aps-wizard-current-application-status {
  width: 50%;
  color: #000;
  font-size: 0.8em;
  float: right;
}

.aps-wizard-step-actioncentre {
    margin-top: -10px;
}

.aps-wizard-action-centre-completed-step {
    margin-top: 5px;
}

    .aps-wizard-step-actioncentre .aps-wizard-additional-content {
        padding: 0 0 20px 0;
    }

.aps-wizard-retirement-step-title {
    font-size: 22px;
}

.aps-wizard-action-centre-completed-step .aps-wizard-retirement-step-title {
    opacity: 0.5;
    font-style: italic;
}

.aps-wizard-actioncentre-entrybutton {
    width: 110px;
    margin-left: 22px;
}

.aps-wizard-step-actioncentre > .aps-wizard-main-content {
  margin-bottom: 20px;
}

.aps-wizard-actioncentre-row {
    font-size: 22px;
    color: gray;
    left: 0;
}

.aps-wizard-retirement-step-marker {
    border: none;
    background: transparent;
    padding: 0;
}

.aps-wizard-retirement-step-number {
    text-align: center;
}

.aps-wizard-actioncentre-item {
    padding-top: 20px;
}

.aps-wizard-actioncentre-step {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 0;
    padding: 0;
}

.aps-wizard-actioncentre-step .panel-heading {
    padding: 15px 0;
    background: #e5e5e5;
}

.aps-wizard-step-completed {
    color: #69c181;
    font-size: 22px;
    padding: 0;
}

.aps-wizard-step-warning {
    color: orange;
    font-size: 2.15em;
    background: darkgrey;
    border-radius: 50%;
    padding: 0 5px;
    margin-top: -20px;
    margin-left: -3px;
}

.aps-wizard-actioncentre-displayname {
    font-size: 17px;
    color: #657681;
    font-weight: 500;
    line-height: 21px;
    margin: 0 0 5px 0;
}

.aps-wizard-actioncentre-description {
  font-size: 14px;
  color: #000;
  line-height: 16px;
}

.aps-wizard-actioncentre-actionstatus {
    font-size: 14px;
    text-align: center;
    color: gray;
}

.aps-wizard-actioncentre-actionstatus-icon {
    margin-left: 0;
    margin-bottom: 10px;
}

.aps-wizard-actioncentre-application-info, .aps-wizard-actioncentre-option-info-choice {
    margin-top: 20px;
    color: gray;
}

.aps-wizard-actioncentre-button {
    margin-left: -5px;
    text-align: right;
    padding-right: 20px;
}

.aps-wizard-actioncentre-notapproved-text {
    font-size: 14px;
    color: #000;
    line-height: 16px;
    font-weight: 600;
    margin-top: 10px;
}

.aps-wizard-actioncentre-step .panel-body {
    padding: 0 0 20px 0;
}

.aps-wizard-actioncentre-instructions {
    margin: 20px 0;
}

.aps-wizard-actioncentre-header-required, .aps-wizard-actioncentre-header-optional {
    background: #eee;
    padding: 6px 5px 5px 5px;
    text-align: center;
    color: grey;
    border-bottom: 1px solid lightgrey;
}

.aps-wizard-actioncentre-header-optional {
    border-top: 1px solid lightgrey;
    margin-top: 30px;
}

.aps-wizard-actioncentre-info-text {
    font-style: italic;
    color: #657681;
}

.aps-wizard-actioncentre-actionstatus-text {
    font-style: italic;
    padding: 0;
}

.aps-wizard-actioncentre-requiredactions {
    padding: 0px;
}

.aps-wizard-received-application-header {
  font-size: 22px;
  text-align: center;
  margin: 0 0 20px 0;
  color: #000;
}

.aps-wizard-temination-date-label {
  margin-top: 22px;
}

.aps-wizard-step-uploadretirementapplication .aps-wizard-temination-date-label {
  padding: 0 20px 0 0;
}

.aps-wizard-retirement-submit-text {
  font-size: 16px;
  padding: 0 12%;
}

.aps-wizard-retirement-status-text {
    text-align: center;
    font-size: larger;
    border: 1px solid lightgray;
    border-radius: 5px;
    background: #eee;
    margin: 20px 0;
}

.aps-wizard-retirement-submit-text h3 {
    text-align: center;
}

.aps-wizard-more-plans-panel {
  margin-top: 25px;
  padding-bottom: 25px;
}

.aps-wizard-option-amount-title {
  font-size: 16px;
  /* font-weight: bold; */
  color: #aac2d4;
}

/*  ====================================================
Plan Site Wizard Styles
======================================================== */
/*  =============== Impersonation Styles =============== */
.impersonation-message {
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 99999;
    height: 50px;
    background-color: #d5e9c6;
    border: 1px solid #d5e9c6;
    color: #4e644b;
    margin-bottom: 0px;
}

.aps-impersonation-panel .search-btn.md-raised {
  margin-top: -35px;
}

.aps-impersonation-panel .search-btn.md-raised,
.aps-impersonation-panel .aps-wizard-session-delete.md-raised {
    background-color: rgba(172, 193, 212, 0.65);
    color: rgba(101, 119, 130, 0.95);
    border-bottom: 3px solid rgba(172, 193, 212, 0.95);
}

.aps-impersonation-panel .search-btn.md-button.md-raised:not([disabled]):hover,
.aps-impersonation-panel .aps-wizard-session-delete.md-button.md-raised:not([disabled]):hover {
    background-color: rgba(172, 193, 212, 0.65);
    color: rgba(101, 119, 130, 0.65);
}


/*  =============== General Styles =============== */

.aps-wizard-body p {
  line-height: 26px;
}

.aps-wizard-body li {
  padding-bottom: 18px;
  list-style-image: url('/assets/global/files/.system/wizard/square-bullet.png');
  color: #000;
}

.wizard-answer-description li {
  list-style-type: none;
  padding: 0 0 0 15px;
  margin: 20px 0 20px 0;
}

.aps-wizard-step-retirementoptionselection .aps-wizard-additional-content {
    padding: 20px 50px 5px 50px;
}

 /* Leave these importants to overwrite LAPPs
 styles */

.aps-wizard-step-documentcenter .table > tbody > tr > td {
  vertical-align: middle !important;
}

.aps-wizard table, .aps-wizard th, .aps-wizard td {
  border-width: 0 0 1px 0;
  border-color: #dddddd;
}

.aps-wizard {
    box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.35);
    padding: 0;
    border-radius: 5px;
}

.aps-wizard-body > .content-body {
  margin-bottom: 14px;
}

.aps-wizard-body > .panel-body {
  padding: 0 0 34px 0;
  min-height: 150px;
}

.aps-wizard-body {
    border-width: 0px;
    border-color: #6c6c6c;
    border-radius: 5px;
    margin: 0px;
    padding: 0;
    background: white;
}

.aps-wizard-session-timeout-row {
    margin-top: -4px !important;
    background: #e5e5e5;
}

.aps-wizard-session-timeout-row .aps-login-text {
   font-size: 16px;
   text-decoration: underline;
}

.aps-wizard-panel {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.aps-wizard-main-content {
    padding: 0 30px 0 30px;
    margin-bottom: 20px !important;
}

.aps-wizard-question {
    margin-bottom: 20px;
}

.aps-wizard-question md-radio-button {
	float: left;
}

.aps-wizard-pension-info-panel {
  background-color: transparent;
}

.aps-wizard-step-retirementoptionselection .aps-wizard-additional-content,
.aps-wizard-step-retirementoptionselectionchange .aps-wizard-additional-content {
  background-color: #eff2f4;
}

.aps-wizard-step-retirementoptionselectionchange .aps-wizard-additional-content {
  padding-top: 28px;
}

.aps-wizard-main-content a {
  color: rgba(178, 147, 154, 1);
  text-shadow: none;
}

.aps-wizard-main-content a:hover {
  color: rgba(178, 147, 154, 0.8);
  text-shadow: none;
  text-decoration: none;
}

.aps-wizard-additional-content a {
  text-shadow: none;
  font-weight: 600;
  text-decoration: underline;
}

.aps-wizard-additional-content a:hover {
    text-shadow: none;
    text-decoration: none;
    font-style: italic;
}

.aps-wizard-additional-content {
    padding: 0 30px 20px 30px;
}

.aps-wizard-address-panel-view {
  margin: 10px 0 5px 0;
  padding: 5px 15px;
}

.aps-wizard-answer-description {
    font-size: 16px;
    padding: 0 32px 0 32px;
    margin: 10px 5px;
    color: #A68099;
}

.aps-wizard-content-bold {
  font-weight: 600;
  color: #556976;
}

.aps-wizard-text-minimize {
  font-size: 14px;
  font-style: italic;
  margin: -17px 0 14px 44px;
  color: #aac2d4;
  letter-spacing: 1px;
}

.aps-wizard .list-group-item-warning {
  background-color: #e3f7fc;
  color: #6c6c6c;
  border-color: #e3f7fc;
  margin: 15px 0 0 0;
}

.aps-wizard .edit-content {
  color: #aac2d4;
  text-shadow: none;
}

.aps-wizard .edit-content:hover {
  color: #277e81;
  text-shadow: none;
}

.aps-wizard .aps-page .edit-highlight {
  background-color: rgba(172, 193, 212, 0.35);
}

/* Styles Loading Message */
.block-ui-message {
  background-color: #415161;
  color: #f5f5f5;
}

.aps-wizard-readonly-input {
  margin-top: 0px;
}

.aps-wizard-answer {
  padding: 0 45px 0 45px !important;
  border: none;
  box-shadow: none;
  background-color: none;
  clear: both;
}

.aps-wizard-footer {
    background-color: #e5e5e5;
    padding: 10px 0;
    border-radius: 0 0 5px 5px;
}

.aps-wizard-current-plan-msg {
  margin: 0;
  color: #A68088;
}

.aps-wizard-other-plan-link {
  cursor: pointer;
}

.aps-wizard-pdf-preview {
  -webkit-box-shadow: 7px 8px 10px -8px #000;
	-moz-box-shadow: 7px 8px 10px -8px #000;
  box-shadow: 7px 8px 10px -8px #000;
  border: 1px solid #efefef;
}

/*  =============== Registration Wizard Panel =============== */

.aps-wizard-registration .aps-wizard-main-content {
    padding: 0 15px;
    margin-bottom: 0 !important;
}

.aps-wizard-registration .wizard-registration-identify {
    padding-bottom: 20px;
}

.aps-wizard-registration .aps-wizard-body md-checkbox:not([disabled]).md-primary.md-checked .md-ink-ripple {
    background-color: #095b7e;
}

.aps-wizard-registration .aps-wizard-additional-content {
    /*padding: 0;*/
}

    .aps-wizard-registration .aps-wizard-additional-content a {
        color: #095b7e;
    }

.aps-wizard-registration .aps-wizard-registration-employer-row {
    margin-bottom: 30px !important;
}

.aps-wizard-registration .aps-registration-code-verification-icon {
    margin-top: 10px;
}

.aps-wizard-registration md-input-container {
    margin: 10px 0;
}

/*  =============== Retirement Wizard Panel =============== */

.aps-wizard-retirement .aps-wizard-body .aps-wizard-step-header {
    height: 90px;
    background-color: #657681;
    color: #ffffff;
    margin: 0 0 10px 0 !important;
    padding: 10px 10px 0 10px;
}

    .aps-wizard-retirement .aps-wizard-body .aps-wizard-step-header img {
        max-height: 60px;
    }

/*  =============== Splash Page Styling =============== */

.aps-wizard-retirement-step-header-introduction {
    display: none;
}

.aps-wizard-content-homeWrapper {
    margin: 0 -50px!important;
}

.aps-wizard-border-wrapper {
    background-image: url('/assets/global/files/.system/wizard/patternbg.jpg');
    background-attachment: fixed;
    padding: 40px 40px 0 40px;
    border-radius: 5px;
    margin: 0 auto 25px auto;
}

.aps-wizard-started-button {
  max-width: 20%;
  height: 70px;
  margin-top: 49px;
  position: relative;
  z-index: 0;
}

.aps-wizard-content-homeWrapper {
  position: relative;
  z-index: 1;
  cursor: default;
  margin: -42px -50px 0 -50px;
}

.aps-wizard-header-divider {
  width: 70%;
  border-color: #aac2d4;
}

.aps-wizard-validation {
  margin-top: 29px;
}

.aps-wizard-content-lightWrapper {
  background-color: #fbfbfb;
  padding: 24px 0 24px 24px;
  margin: 0 20px;
}

.aps-wizard-content-darkWrapper {
    background-color: #efefef;
    padding: 24px 0 24px 24px;
    margin: 0 20px;
}

.aps-wizard-content-questionWrapper {
  width: 93%;
  margin: 0 auto;
  padding: 10px 0 10px 20px;
  border-left: 4px solid #aac2d4;
  color: #6c6c6c;
}

.aps-wizard-content-question {
  font-size: 18px;
  font-weight: 600;
  padding: 0 0 10px 0;
  margin: 0px;
}

.aps-wizard-content-answer {
  font-style: italic;
}

.wizard-answer-description li {
  border-left: 3px solid #aac2d4;
}

.aps-wizard-content-reminder {
  width: 95%;
  padding: 40px 60px 0px 60px;
  color: #6c6c6c;
  line-height: 1.4em;
}

/*  =============== Specific Step Styling =============== */

.aps-wizard-contact-panel-view {
  margin-bottom: 0;
  padding: 15px 15px 0 15px;
}

.aps-wizard-step-chooseretirementdate .md-errors-spacer {
  display: none;
}

.aps-wizard-step-contactinformation .aps-wizard-main-content {
  margin-bottom: 0!important;
}

.aps-wizard-step-signandsubmit h4 {
  margin-bottom: 21px;
}

.aps-wizard-step-signandsubmit .aps-wizard-readonly-input {
  margin: 0 0 8px 0;
}

.aps-wizard-answer-header {
  height: 50px;
  text-align: center;
  padding: 0;
}

.aps-wizard-step-documentcenter h2 {
  font-size: 22px;
  height: 40px;
  padding: 7px 0 0 0;
}

.aps-wizard-application-status-label {
  font-size: 22px;
  height: 40px;
  padding: 7px 0 0 0;
  text-align: left;
  border-radius: 5px;
  padding: 0 0 10px 15px;
  margin: 5px 0 0 0;
  display: none; /*Remove Later */
}

.aps-wizard-received-message {
  font-size: 16px;
  line-height: 20px;
  color: #3bbd85;
  text-align: center;
}

.aps-wizard-step-confirmpensionpartner > .aps-wizard-additional-content > div > aps-content > .aps-content .content-body p:last-child {
    margin-bottom: 30px;
}

.aps-wizard-step-contactinformation .aps-wizard-validation {
  margin-top: 0px;
  color: red;
  margin-bottom: 20px;
  font-size: 0.8em;
}

.aps-wizard-step-contactinformation md-input-container {
  margin: 18px 0 0 0;
}

.aps-wizard-step-retirementoptionselection .aps-wizard-answer-header {
	height: auto;
	font-weight: 600;
}


.aps-wizard-step-retirementoptionselectionchange .aps-wizard-answer-header {
	height: auto;
	font-weight: 600;
}

.aps-wizard-step-bankinfo .aps-wizard-main-content {
  margin-bottom: 0px;
}

.aps-wizard-step-homeaddress .label-view, .aps-wizard-step-mailingaddress .label-view {
  border-left: 3px solid #aac2d4;
  padding: 5px 0 5px 20px;
  margin: 20px 0 32px 0;
}

.aps-wizard-image-preview {
  box-shadow: 0 15px 10px -10px #888888;
  margin: 20px 0;
  border: 1px solid #e5e5e5;
}

.aps-wizard-step-retirementoptionselection .aps-wizard-option-amount-pensioner,
.aps-wizard-step-retirementoptionselection .aps-wizard-option-amount-survivor,
.aps-wizard-step-retirementoptionselection .aps-wizard-option-amount-cash {
  text-align: right;
}

.aps-wizard-option-amount-pensioner,
.aps-wizard-option-amount-survivor,
.aps-wizard-option-amount-cash {
  text-align: left;
}

.aps-wizard-question-toggle-button {
	margin-left: 15px;
}

.aps-wizard-option-choice {
    font-weight: 600;
}

/*  =============== Button Styles =============== */

.aps-wizard-button {
  padding: 2px 12px;
  box-shadow: none;
  color: #fff;
  background-color: #aac2d4;
  border-bottom: 3px solid rgb(90, 104, 112);
  padding: 3px 10px 3px 10px;
  font-size: 16px;
}

.aps-wizard-panel-body {
    padding: 0;
}

/* Internal Step Buttons */
.aps-wizard-panel-body .aps-wizard-button,
.aps-wizard-panel-body .md-button.md-raised:not([disabled]) {
  background-color: rgba(172, 193, 212, 0.8);
  color: rgba(65,81,97, 1);
  border-bottom: 3px solid rgba(172, 193, 212, 0.65);
  padding: 2px 12px;
  box-shadow: none;
}

.aps-wizard-panel-body .aps-wizard-button:hover,
.aps-wizard-panel-body .md-button.md-raised:not([disabled]):hover {
  background-color: rgba(172, 193, 212, 0.6);
  color: rgba(65,81,97, 1);
  border-bottom: 3px solid rgba(172, 193, 212, 0.65);
  padding: 2px 12px;
  box-shadow: none;
}

.aps-wizard-panel-body .aps-wizard-button[disabled],
.aps-wizard-panel-body .md-button.md-raised[disabled],
.aps-wizard-panel-body .aps-wizard-button[disabled]:hover,
.aps-wizard-panel-body .md-button.md-raised[disabled]:hover {
  background-color: rgba(172, 193, 212, 0.3);
  color: rgba(65,81,97, 0.3);
  border: none;
  padding: 2px 12px;
  box-shadow: none;
}

/* Footer Step Buttons */
.aps-wizard-footer .md-button.md-default-theme.md-raised,
.aps-wizard-footer .md-button.md-raised {
  background-color: rgba(101, 118, 129, 0.95) !important; /*This important needs to stay to fix an auto color issue */
  color: rgba(255, 255, 255, 0.95);
  box-shadow: none;
}

.aps-wizard-footer .md-button.md-default-theme.md-raised:hover,
.aps-wizard-footer .md-button.md-raised:hover {
  background-color: rgba(101, 118, 129, 0.65) !important; /*This important needs to stay to fix an auto color issue */
  color: rgba(255, 255, 255, 0.65);
  box-shadow: none;
}

.aps-wizard-footer .aps-wizard-button[disabled],
.aps-wizard-footer .md-button.md-raised[disabled],
.aps-wizard-footer .aps-wizard-button[disabled]:hover,
.aps-wizard-footer .md-button.md-raised[disabled]:hover {
  background-color: rgba(101, 118, 129, 0.3) !important; /*This important needs to stay to fix an auto color issue */
  color: rgba(255, 255, 255, 0.3);
  border: none;
  padding: 2px 12px;
  box-shadow: none;
}

.md-button.md-default-theme.md-raised, .md-button.md-raised {
    color: rgb(33,33,33);
    /* background-color: rgb(250,250,250); */
}

.aps-wizard-download-retirement {
  padding: 3px 6px;
  margin: 0 0 25px 0;
}

.aps-wizard-download-retirement p {
  font-size: 15px;
  line-height: 20px;
}

.aps-wizard-download-retirement > .col-md-3 {
  padding-right: 0;
  width: 23%;
}

.aps-wizard-download-form-button {
  margin: 20px 0 5px 15px;
}

/*  =============== Form Styles =============== */

.aps-wizard-body md-radio-group.md-default-theme:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-group:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]).md-primary .md-on,
.aps-wizard-body md-radio-group:not([disabled]).md-primary .md-on,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-button:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]).md-primary .md-on,
.aps-wizard-body md-radio-button:not([disabled]).md-primary .md-on,
.aps-wizard-body md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-wizard-body md-checkbox:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-wizard-body md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-icon,
.aps-wizard-body md-checkbox:not([disabled]).md-primary.md-checked .md-icon {
  background-color: rgba(165, 128, 136, 0.85);
}

.aps-wizard-body md-radio-group.md-default-theme:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]).md-primary.md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]).md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]).md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]).md-primary.md-checked .md-off {
  border-color: rgba(165, 128, 136, 0.95);
}

.aps-wizard md-input-container.md-default-theme label,
.aps-wizard md-input-container label,
.aps-wizard md-input-container.md-default-theme .md-placeholder,
.aps-wizard md-input-container .md-placeholder {
  color: rgba(101,118,129,1);
}

.aps-wizard md-input-container.md-default-theme:not(.md-input-invalid).md-input-has-value label,
.aps-wizard md-input-container:not(.md-input-invalid).md-input-has-value label {
  color: rgba(101,118,129,1);
  overflow: visible;
}

.wizard md-radio-button {
  display: inline;
  line-height: 2.5em;
}

.aps-wizard-body .md-datepicker-open .md-datepicker-calendar-icon {
  color: rgba(165, 128, 136, 0.85);
}

.aps-wizard-body .md-calendar-date.md-calendar-date-today.md-calendar-date-disabled {
  color: rgba(97,177,231,0.7);
}

.aps-wizard md-progress-linear.md-default-theme .md-container, md-progress-linear .md-container {
  background-color: rgba(172, 193, 212, 0.35);
  margin-top: 18px;
}

.aps-wizard-Input-label.aps-wizard-label.md-required {
  padding-left: 13px;
}

.aps-wizard-checkbox {
  margin: 0px;
}

.aps-wizard select.ng-invalid-required,
.aps-wizard input.ng-invalid-required,
.aps-wizard input.ng-invalid-pattern {
    border-left: none;
    border-right: none;
    border-top: none;
}

.aps-provided-icon {
  color: #54b5cd;
}

.aps-notprovided-icon {
  color: #373a3b;
}

/*  =============== Alert Styles =============== */

.aps-wizard .alert-success {
  color: #6c6c6c;
  background-color: #d8e5f0;
  border-color: #c6dde9;
  padding: 25px 30px !important;
}

.alert-warning {
  background-color: #e3f7fc;
  color: #6c6c6c;
  border-color: #e3f7fc;
  margin: 15px 0 0 0;
}

.alert-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1
}

.aps-wizard-unauthorized-messages {
    text-align: center;
    padding: 5px;
    max-width: 70%;
    margin-left: 15%;
    background: #bce8f1;
    border-radius: 5px;
    margin-bottom: 10px;
}

/*  =============== Icon Styles =============== */

.aps-notreceived-icon {
  color: #cb3219;
}

.aps-received-icon {
  color: #34db73;
}

/*  =============== Pop Up Styles =============== */

.aps-wizard .popup-dialog-link {
  margin-top: 0;
}

.aps-wizard-step-introduction .popup-dialog-link {
  margin-top: 8px;
  padding: 0 25px;
}

.aps-wizard .popup-content .aps-content {
  margin: 0px;
}

.aps-wizard .popup-content .content-title {
  text-align: center;
  margin: 20px 0 0 0;
  padding: 1px 0 9px 0;
  text-transform: uppercase;
  font-size: 1em;
  border-bottom: 1px solid #b0b0b0;
  color: #aac2d4;
  margin: 0;
  text-align: center;
}

.aps-wizard .popup-content .content-body {
  border-radius: 0 0 20px 20px;
  background-color: #aac2d4;
  color: #fff;
  padding: 20px;
}

.aps-wizard {
    background: white;
}

.aps-wizard-body {
    border-radius: 5px !important;
}


/*  ====================================================
Loading Overlay
======================================================== */
.aps-loader-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
}

.aps-loader-wrapper {
  position: absolute;
  top: 45%;
  right: 45%;
}

.aps-loader-message {
  color: rgba(101,118,129,0.7);
  font-size: 1.1em;
  text-align: center;
  font-family: 'Bree Serif', serif;
  margin-top: -25px;
}

.aps-loader-outer {
  background-color: rgba(0,0,0,0);
  border: 5px solid rgba(166,128,136,0.9);
  opacity: .9;
  border-top: 5px solid rgba(0,0,0,0);
  border-left: 5px solid rgba(0,0,0,0);
  border-radius: 50px;
  box-shadow: 0 0 20px #A68088;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  -moz-animation: spin 1.4s infinite linear;
  -webkit-animation: spin 1.4s infinite linear;
  -o-animation: spin 1.4s infinite linear;
  animation: spin 1.4s infinite linear;
}

.aps-loader-inner {
  background-color: rgba(0,0,0,0);
  border: 5px solid rgba(166,128,136,0.9);
  opacity: .9;
  border-top: 5px solid rgba(0,0,0,0);
  border-left: 5px solid rgba(0,0,0,0);
  border-radius: 50px;
  box-shadow: 0 0 10px #A68088;
  width: 30px;
  height: 30px;
  position: relative;
  top: -40px;
  margin: 0 auto;
  -moz-animation: spinoff 1.4s infinite linear;
  -webkit-animation: spinoff 1.4s infinite linear;
  -o-animation: spinoff 1.4s infinite linear;
  animation: spinoff 1.4s infinite linear;
}

@-moz-keyframes spin {
  0% { 
      -moz-transform: rotate(0deg); 
   }

  100% {
      -moz-transform: rotate(360deg);
  }
}

@-moz-keyframes spinoff {
  0% {
      -moz-transform: rotate(0deg);
  }

  100% {
      -moz-transform: rotate(-360deg);
  }
}

@-webkit-keyframes spin {
  0% {
      -webkit-transform: rotate(0deg);
  }

  100% {
      -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes spinoff {
  0% {
      -webkit-transform: rotate(0deg);
   }

  100% {
      -webkit-transform: rotate(-360deg);
  }
}

@-o-keyframes spin {
  0% {
      -o-transform: rotate(0deg);
  }  
  
  100% {
      -o-transform: rotate(360deg);
   }
}

@-o-keyframes spinoff {
  0% {
      -o-transform: rotate(0deg);
  }

  100% {
      -o-transform: rotate(-360deg);
  }
}

@keyframes spin {
  0% {
      transform: rotate(0deg);
  }

  100% {
      transform: rotate(360deg);
  }
}

@keyframes spinoff {
  0% {
      transform: rotate(0deg);
  }

  100% {
      transform: rotate(-360deg);
  }
}


.aps-popup .aps-wizard {
    max-width: 1025px;
}

.aps-popup .aps-wizard-body {
    max-width: 950px;
}

.aps-wizard-buyback {
    margin-top: 20px;
}


/*  =============== Wizard Media Queries =============== */

@media (max-width: 1199px) {

    .aps-wizard-download-retirement .col-md-9 {
        padding-left: 50px;
    }

    .aps-popup .aps-wizard {
        max-width: 925px;
    }

    .aps-popup .aps-wizard-body {
        max-width: 850px;
    }
}

@media (max-width: 1080px) {

    .aps-popup .aps-wizard {
        max-width: 825px;
    }

    .aps-popup .aps-wizard-body {
        max-width: 750px;
    }
}

/* md-dialog full screen mode at 959px */
@media (max-width: 959px) {

    .aps-popup .aps-wizard {
        max-width: 750px;
        box-shadow: none;
    }

    .aps-popup .aps-wizard-body {
        max-width: 675px;
    }

    .aps-wizard-actioncentre-legend {
        width: 90%;
    }

    .aps-wizard-actioncentre-status {
        width: 90%;
    }

    .aps-wizard-download-retirement .col-md-9 {
        padding-left: 50px;
    }
}

@media (max-width: 768px) {
    .aps-popup .aps-wizard {
        max-width: 675px;
    }

    .aps-popup .aps-wizard-body {
        max-width: 625px;
    }

    .aps-wizard-step-actioncentre .aps-wizard-main-content h3 {
        margin-left: 0px;
    }

    .aps-wizard-download-retirement .col-md-3 {
        margin-bottom: 25px;
    }

    .aps-wizard-border-wrapper {
        background: none;
        padding: 0px;
    }

    .aps-wizard-content-questionWrapper {
        padding: 5px 0 5px 18px;
    }

    .aps-wizard-content-lightWrapper {
        background-color: #fbfbfb;
        padding: 18px 0 18px 10px;
    }

    .aps-wizard-content-darkWrapper {
        background-color: #fbfbfb;
        padding: 18px 0 18px 10px;
    }

    .aps-wizard-content-reminder {
        padding: 40px 15px 0px 30px;
    }

    .aps-wizard-additional-content {
        padding: 0 25px 0 25px;
    }

    .aps-wizard-step-retirementoptionselectionchange .aps-wizard-additional-content {
        padding: 0 50px 0 50px;
    }

    .aps-wizard-step-introduction .aps-wizard-additional-content {
        padding: 0 30px 0 30px;
    }

    .aps-wizard-step-introduction .popup-dialog-link {
        margin-top: 8px;
        padding: 0;
        text-align: center;
    }
}

@media (max-width: 600px) {
    .aps-popup .aps-wizard {
        max-width: 575px;
    }

    .aps-popup .aps-wizard-body {
        max-width: 525px;
    }
}

@media (max-width: 500px) {
    .aps-popup .aps-wizard {
        max-width: 475px;
    }

    .aps-popup .aps-wizard-body {
        max-width: 450px;
    }
}
